<!DOCTYPE html>

<html lang="es">

<head>
  <meta charset="utf-8" />
  <title>Ejercicio de diseño de mail sin css</title>
  <meta name="description" content="Este es el ejercicio de diseño de mail con css" />
  <meta name="autor" content="adolfo maragoto" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <style>
    * {
      margin: 0;
      padding: 0;
    }

    body {
      font-family: Arial;
      color: #112d3e;
      font-size: 12pt;
      display: flex;
    }

    h1 {
      font-size: 24pt;
    }

    article>p {
      padding-top: 25px;
      padding-bottom: 35px;
    }

    img {
      width: 100%;
    }

    header {
      width: 600px;
      height: 300px;
      background-color: rgb(118, 188, 218);
    }

    main {
      padding: 30px;
    }

    footer {
      width: 600px;
      height: 100px;
      background-color: #eb4c54;
      font-size: 12px;
      color: white;

    }

    a {
      color: white;
    }

    a:hover {
      color: #792528;
    }

    #contenedor {
      width: 600px;
      margin: 0 auto;
      border: 2px solid #cacaca;
    }

    #descripcion {
      padding: 45px 30px 35px 30px;
    }

    .flex-main {
      width: 530px;
      display: -webkit-inline-flex;
      -webkit-flex-direction: row;
      display: inline-flex;
      flex-direction: row;
    }

    .flex-main>article {
      -webkit-flex: 1;
      flex: 1;
    }

    .flex-footer {
      width: 600px;
      display: -webkit-inline-flex;
      display: inline-flex;
      flex-direction: row;
    }

    .flex-footer-copyright {
      -webkit-flex: 4;
      flex: 4;
      padding: 30px 0 0 30px;

    }

    .flex-footer-iconos {
      -webkit-flex: 1;
      flex: 0.4;
      padding: 30px 30px 0 0;
    }

    article:first-child {
      padding-right: 10px;
    }

    article:last-child {
      padding-left: 10px;
    }

    .pad-top-15 {
      padding-top: 15px;
    }
    .pad-bottom-15 {
      padding-bottom: 30px;
    }
  </style>
</head>

<body>
  <div id="contenedor">
    <header>
      <img src="/images/cabecera.png" alt="imagen de cabecera">
    </header>
    <main>
      <section>
        <h1>Lorem ipsum dolor sit.</h1>
        <p class="pad-bottom-15 pad-top-15">Lorem ipsum dolor sit amet consectetur adipisicing elit. In tenpus adipiscing reiciendis saepe at
          perspiciatis tenetur illo molestiae quam et porro quos deleniti numquam facere quibusdam quia, recusandae
          neque at erat.</p>
      </section>
      <section class="flex-main">
        <article>
          <div style="background-color: #112d3e;">
            <img src="/images/imagen_pantalla.png" alt="imagen con pantallas de diferentes dispositivos">
          </div>
          <p class="pad-bottom-15">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Temporibus cupiditate repudiandae hic nam,
            sapiente voluptatibus quis sit neque iste veritatis eaque quo quae velit modi, illum minima sunt ab
            doloremque.</p>
        </article>
        <article>
          <div>
            <img src="/images/imagen_reloj.png" alt="imagen con reloj verde">
          </div>
          <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Temporibus cupiditate repudiandae hic nam,
            sapiente voluptatibus quis sit neque iste veritatis eaque quo quae velit modi, illum minima sunt ab
            doloremque. voluptatibus quis sit neque iste veritatis eaque quo quae velit modi, illum minima sunt ab
            doloremque.</p>
        </article>
      </section>
    </main>
    <footer class="flex-footer">
      <div class="flex-footer-copyright">
        <p>® Someone, somewhere 2013</p>
        <p><a title="link unsubscribe" href="/" target="_blank">Unsbscribe</a> to this
          newsletter instantly</p>
      </div>
      <div class="flex-footer-iconos "><a href="https://www.twitter.com" target="_blank"><img
            src="/images/ico-twitter.png" alt="icono twitter"></a>
      </div>
      <div class="flex-footer-iconos "><a href="https://www.facebook.com" target="_blank"><img
            src="/images/ico-facebook.png" alt="icono facebook"></a>
      </div>

    </footer>
  </div>


</body>

</html>